[Interface]
Address = 11.2.2.3
PrivateKey = oI63q7aw5N7G+PHlj13zEKnPOGk92RM6j9K0KFGMtEU=
ListenPort = 51820
DNS = 1.1.1.1

[Peer]
PublicKey = F6i9O9mtQ0muCSCo+NKdlegwhUUtdNRqFDHxr8t+5Ro=
PresharedKey = wn/FBtKXsxEuO/ZS/Trs/RMQZz2DLRYOPiuK9NEKKGI=
Endpoint = 46.29.236.6:35100
AllowedIPs = 0.0.0.0/0, ::/0
